Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Uppdaterad | Publicerad - Sårbarhet, nätverksutrustning

SR08-214 Wireshark - Ett flertal sårbarheter

Wireshark har släppt version 1.0.1 som åtgärdar ett flertal säkerhetshål. Effektivt utnyttjande kan leda till en tillgänglighetsattack.

Problembeskrivning

CVE-referens:-

Sårbarheterna finns i bland annat i analysmodulerna : GSM SMS, PANA och KISMET, RTMPT, RMI samt syslog. En angripare kan utnyttja sårbarheterna genom att skicka specialformaterade paket som plockas upp av det sårbara systemet.

Påverkade versioner

  • Wireshark Wireshark 0.9.5
  • Wireshark Wireshark 0.99.2
  • Wireshark Wireshark 0.99.3
  • Wireshark Wireshark 0.99.4
  • Wireshark Wireshark 0.99.5
  • Wireshark Wireshark 0.99.6
  • Wireshark Wireshark 0.99.7
  • Wireshark Wireshark 0.99.8
  • Wireshark Wireshark 1.0.0

Mer information och programrättningar

http://www.wireshark.org/security/wnpa-sec-2008-03.html